body { font-size:12px; }

#logo2 {
	position: absolute;
	height: 115px;
	width: 300px;
	left: 7%;
	top: 7px;
	z-index:10000;
}
.logo-container, .mod-languages, .search-box{display:none;};
.fa-news-square:before{content:"\f02d"}
.fa-news:before{content:"\f02d"}
ul.list-style-10 li {
	padding-left: 25px;
	line-height: 20px;
	margin-bottom: 5px;
	list-style-type: none;
}
#chkbx_social label .fa fa-user {padding-top:8px;}
							
#hidden_map1, #hidden_map2 {width:100%; height:350px; } 
.hidden-map-wrapper2 {overflow:hidden; position:relative; height:0;}
.close-map2 {position:absolute; top:0; right:110px; width:50px; height:50px; background:url(../images/closeMap.png) no-repeat center top; cursor:pointer; z-index:2; }
.close-map2:hover {background:url(../images/closeMap.png) no-repeat center bottom;}

#main_menu{
	text-align: right;
}
.showcase-item {margin-bottom:0px;}

#footer.shadow-up:before {top:-21px;}

.img-responsiveF{display:inline-block;max-width:100%;height:auto;}
.MR {margin-right:15px;}


nav#main_menu > ul > li > .inner-elem { line-height: 47px; margin-top:0px;}
nav#main_menu > ul > li { padding-left: 5px;}
nav#main_menu ul li ul {text-align:left;}
nav#main_menu ul ul { min-width: 150px; }

#phone-us {
	display: inline-block;
	text-align: left;
	position: relative;
	line-height: 20px;
	color: #E8E8E8;
}
.comms-ttl {
	color: #FFF;
	font-weight: bold;
	line-height: 20px;
	display: inline-block;
}

#email-us {
	padding: 0px;
	text-align: left;
	display: inline-block;
	position: relative;	
	line-height: 20px;
	color: #E8E8E8;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 30px;
}

.colored {
	margin-top: 10px;
	background-color: #e2e2e2;

}
 
#Cont-Bk{
	margin-right: 5px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left:20px;
}

#footer > .container { margin-bottom: 15px; margin-left:0;}
#footer { padding-top: 0px; }
#footer > .container > .row >  .col-sm-3 { padding-top: 25px; }
#footer.shadow-up:before {top:-25px;  opacity:1.0;}

#totop {margin-right:15px;}
.separatorT {background:#ddd; height: 2px;  margin-bottom:15px; opacity:.5;}
.social-share .live-comments .fb-comments-panel {display:block;position:fixed;overflow:hidden;opacity:0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
.social-share .live-comments .opener:checked ~ .fb-comments-panel {overflow:auto;opacity:1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

.intro-text { font-size:26px;margin:0 0 25px;}

.iosSlider .item .caption a.more {color:#fff; border: 1px solid rgba(255, 255, 255, 0.2);}

#container {background: rgba(255,255,255,0.63);
background: -moz-linear-gradient(top, rgba(255,255,255,0.63) 0%, rgba(255,255,255,0.83) 53%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.63)), color-stop(53%, rgba(255,255,255,0.83)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0.63) 0%, rgba(255,255,255,0.83) 53%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,0.63) 0%, rgba(255,255,255,0.83) 53%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,0.63) 0%, rgba(255,255,255,0.83) 53%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0.63) 0%, rgba(255,255,255,0.83) 53%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
.supportTX {
	display:inline-block; 
	position:relative; 
	margin-bottom:20px; 
	margin-left:20px;
	width:22%;
	min-width:220px;
}
.support{
	display: inline-block;
	text-align: center;
	vertical-align: top;
	position: relative;
	padding-left: 20px;
	width:65%;	margin-top:-10px;
}
.header-titles {width:50%;}
#SLIDE{ width:100%;}

@media (min-width: 1200px){
	.main_over_slideshow .iosSlider .item .caption {bottom: -webkit-calc( 17% + 175px ); bottom: calc( 17% + 175px );}
}




@media (max-width:1175px) {
	/* mobile menu  */
	nav#main_menu > ul { position: fixed; left: 100%; height: 100%; width: 20%; min-width:200px; z-index: 999999; background: #353535; top: 0; box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.24) inset; 
	overflow: scroll; overflow-x: hidden; padding: 20px; float: right; }
	.mobnav-checkbox + #page-wrapper .mobnav-label {display: block;}
	.mobnav-checkbox:checked + #page-wrapper { margin-left: -20%; position: relative; width: 100%;}
	.mobnav-checkbox:checked + #page-wrapper nav#main_menu > ul { left:80%; }
	#page-wrapper { -webkit-transition: margin-left 0.2s ease-out; -moz-transition: margin-left 0.2s ease-out; -o-transition: margin-left 0.2s ease-out; 
	-ms-transition: margin-left 0.2s ease-out; transition: margin-left 0.2s ease-out; -webkit-backface-visibility: hidden;}
	nav#main_menu > ul { -webkit-transition: left 0.2s ease-out; -moz-transition: left 0.2s ease-out; -o-transition: left 0.2s ease-out; -ms-transition: left 0.2s ease-out; 
	transition: left 0.2s ease-out; -webkit-backface-visibility: hidden;}
	nav#main_menu > ul ul { display: block !important; position: static; opacity: 1 !important; visibility: visible !important; background: transparent;}
	nav#main_menu > ul li { float:none; width: 100%; margin-left: 0;  padding-left: 0; text-align:left;}
	nav#main_menu > ul > li > .inner-elem { line-height: 1.8 !important; padding: 5px;}
	nav#main_menu > ul > li:before { display:none;}
	nav#main_menu ul ul li { float: none; position: relative; padding-left: 15px;}
	nav#main_menu ul ul .inner-elem { border: 0;}
	nav#main_menu ul ul li:hover > .inner-elem,
	nav#main_menu ul ul li.active > .inner-elem { background:none;}
	nav#main_menu > ul > li > .inner-elem:after {  top: 15px; left: 0; margin-left: -6px; }
	nav#main_menu ul ul li .inner-elem:after { top: 15px; left: 0; margin-left: -6px; margin-top: 0; border-top-color: rgba(238, 238, 238, 0.5); border-left-color: rgba(0, 0, 0, 0); }


}
@media (max-width: 1175px) {
	.mobnav-checkbox + #page-wrapper .mobnav-label {
	display: inline-block; float:left;margin-top:20px;
	}
	#email-us {
	display:block;margin-left: 0px;margin-top:5px;
   } 
   #Cont-Bk{	float:right;text-align:left;margin-top: 10px; margin-right:-15px; margin-bottom:10px;}
}
@media (max-width: 850px) {
	#SLIDE {width:840px;height:290px;}
	nav#main_menu > ul { width: 30%;}	.mobnav-checkbox:checked + #page-wrapper { margin-left: -30%; }	.mobnav-checkbox:checked + #page-wrapper nav#main_menu > ul { left:70%; }
	}
@media (max-width: 767px) {
	#slideshow {padding-top:0;} 
	.iosSlider .item .caption { top:40%; padding-right:50px;}
	.mobnav-checkbox + #page-wrapper .mobnav-label {margin-top:27px;}
	  #Cont-Bk{	margin-top: 20px; padding-bottom:10px;margin-right:15px;}
	.social-share .live-comments .opener:checked ~ .fb-comments-panel {margin-bottom: 30px; }
	#logo2 {
	width:42%;
	min-width:210px;max-width:300px;
	left:15px;
}
}
@media (max-width: 645px){ 
		#Cont-Bk {display:none;} 
		nav#main_menu > ul { width: 40%; }	.mobnav-checkbox:checked + #page-wrapper { margin-left: -40%; }	.mobnav-checkbox:checked + #page-wrapper nav#main_menu > ul { left:60%; }
		.mobnav-checkbox + #page-wrapper .mobnav-label {	margin:10px 5px 7px 0;float:right;} 
		#SLIDE {width:650px;height:290px;}
		#icon-widgets {top:59px;right:12px}
		.iosSlider .item .caption .title_big {font-size:14px;margin-bottom: 0px; }
		.iosSlider .item .caption .title_small {font-size:12px; margin-bottom: 5px;}
		.iosSlider .item .caption { top:47%; padding-right:30px;}
 }

@media (max-width: 400px){ 
#SLIDE {padding-right:200px;} 
.iosSlider .item .caption, #icon-widgets  {display:none;}
.mobnav-checkbox + #page-wrapper .mobnav-label {	margin-right:2px; float:right;	z-index:10001;} 
		nav#main_menu > ul { width: 60%; }	.mobnav-checkbox:checked + #page-wrapper { margin-left: -60%; }	.mobnav-checkbox:checked + #page-wrapper nav#main_menu > ul { left:40%; }
	#logo2 {
	width:30%;
	min-width:180px;max-width:300px;
	left:15px;
}
}